uuid: 4f2c86db-3ea4-46b9-9595-eb47a471b96a
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Recorrido
type: route
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: true
